Subject: iSCSI: Version number for Plugfest

From: "Ayman Ghanem" <[email-masked]>
Date: Mon, 25 Jun 2001 01:13:50 -0500

Regarding the upcoming iSCSI interoperability plugfest, I want to clarify
that the version number to be used for the login min/max version is
0x01/0x01 (as in draft-06) as opposed to the draft version (06/06).

-Ayman